a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_24539a3a a { text-decoration: none; }
#menu_24539a3a_pane { background-color: #002A46; border: 1px solid #002A46; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_24539a3a_hr { background-color: #002A46; height: 1px; border: none; }
#menu_24539a3a_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_24539a3a_entry:hover { background-color: #002A46; color: #C0C0C0 !important; }
#menu_24539a3a_entry:hover span { color:#C0C0C0 !important; }
		.menu_24539a3a_mainMenuEntry { text-align: center; }
		#menu_24539a3a .mobileEntry { display: none; } 
		#menu_24539a3a .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_24539a3a .mobileEntry { display: block; } 
			#menu_24539a3a .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_5cbd2978 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:47px; background-color:#002A46;  }
#container_5cbd2978_padding { margin: 10px; display: block;  }
#menu_24539a3a { vertical-align: bottom; position:relative; display: inline-block; width:588px; height:27px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:27px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle2 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:16px;  }
.textstyle3 { font-size:10pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style4 { position:absolute; width:100px; height:27px; left:110px;  }
.style5 { position:absolute; width:100px; height:27px; left:210px;  }
.style6 { position:absolute; width:100px; height:27px; left:310px;  }
.style7 { position:absolute; width:100px; height:27px; left:410px;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle5 { font-size:10pt; font-family:Tahoma, Geneva, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
#img_19252999 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; float:right; width:2%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
.textstyle6 { text-align:left; }
#video_6003b071 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
#video_6003b071 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#D1D1D1; border: 1px solid #A0A0A0;  }
.textstyle7 { font-size:1pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_39ae5bb4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:393px; background-color:#5F496D; background-image: url(rc_images/baaner1.png); background-position:center center; background-size:cover;  }
#container_39ae5bb4_padding { margin: 10px; display: block;  }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_384049ad { vertical-align: top; position:relative; display: inline-block; float:left; width:44%; min-height:72px; background:none;  }
#container_384049ad_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:20pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#002A46;  }
.textstyle10 { font-size:20pt; font-family:Tahoma, Geneva, sans-serif; color:#002A46;  }
#button_3e90ab88 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#002A46;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle11 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle12 { font-size:26pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
.textstyle13 { font-size:15pt; font-family:Tahoma, Geneva, sans-serif; color:#FFFFFF; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
#container_4864e083 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_4864e083_padding { margin: 10px; display: block;  }
.textstyle14 { font-size:18pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#4D4D4D; font-weight:bold;  }
.textstyle15 { font-size:18pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#002A46; font-weight:bold;  }
.textstyle16 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#4D4D4D; font-weight:bold;  }
.textstyle17 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#333333;  }
.textstyle18 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000;  }
.textstyle19 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#002A45; font-weight:bold;  }
.textstyle20 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#4D4D4D;  }
.textstyle21 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#002A46; font-weight:bold;  }
#container_24ad08ac { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:52%; min-height:203px; background-color:#FFFFFF; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_24ad08ac_padding { margin: 10px; display: block;  }
.textstyle22 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#002A46;  }
.textstyle23 { font-size:18pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#527C68; font-weight:bold;  }
.textstyle24 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#527C68;  }
#button_2823f0b8 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#527C68;  }
.textstyle25 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_c75a26f { vertical-align: top; position:relative; display: inline-block; width:48%; min-height:204px; background-color:#FFFFFF; background-image: url(rc_images/jazici.jpg); background-position:bottom right; background-size:cover;  }
#container_c75a26f_padding { margin: 10px; display: block;  }
#container_78250f0d { vertical-align: top; position:relative; display: inline-block; width:48%; min-height:204px; background-color:#FFFFFF; background-image: url(rc_images/content_about_dyslexia.gif); background-position:center right; background-size:cover;  }
#container_78250f0d_padding { margin: 10px; display: block;  }
#container_78abf229 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:52%; min-height:203px; background-color:#FFFFFF; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_78abf229_padding { margin: 10px; display: block;  }
.textstyle26 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#757575; font-weight:bold;  }
.textstyle27 { font-size:18pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000; font-weight:bold;  }
.textstyle28 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#333333; font-weight:bold;  }
.textstyle29 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#757575; font-weight:bold;  }
.textstyle30 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#757575;  }
#button_4a6c0c45 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:rgba(0, 0, 0, 0.74902);  }
#container_2405c3c9 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:357px; background-color:#FFFFFF; background-image: url(rc_images/598147_large__1__1024x682.jpg); background-position:center center; background-size:cover; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_2405c3c9_padding { margin: 10px; display: block;  }
.textstyle31 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#149DF8; font-weight:bold;  }
#container_6710577c { vertical-align: top; position:relative; display: inline-block; width:42%; min-height:195px; background:none;  }
#container_6710577c_padding { margin: 10px; display: block;  }
.textstyle32 { font-size:18pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#30A6F3; font-weight:bold;  }
.textstyle33 { font-size:18pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#5CBAF8; font-weight:bold;  }
.textstyle34 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#527C68; font-weight:bold;  }
.textstyle35 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle36 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#button_675eb619 { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#149DF8;  }
#container_12f25c71 { vertical-align: top; position:relative; display: inline-block; float:left; width:48%; min-height:253px; background-color:#FAF001; background-image: url(rc_images/123.gif); background-position:center right; background-size:cover;  }
#container_12f25c71_padding { margin: 10px; display: block;  }
#container_2424bc03 { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:52%; min-height:253px; background-color:#FAF001; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_2424bc03_padding { margin: 10px; display: block;  }
.textstyle37 { font-size:18pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle38 { font-size:24pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#808080; font-weight:bold;  }
.textstyle39 { font-size:15pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#B5045D; font-weight:bold;  }
.textstyle40 { font-size:15pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#B5045D;  }
#button_459f1faa { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#808080;  }
#img_1c81e407 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_5e11d928 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:56px; background-color:#002A46;  }
#container_5e11d928_padding { margin: 10px; display: block;  }
#container_2d7b4969 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:32%; min-height:52px; background-color:#002A46; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_2d7b4969_padding { margin: 10px; display: block;  }
.textstyle41 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_7d6e0e94 { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:53px; background:none;  }
#container_7d6e0e94_padding { margin: 10px; display: block;  }
#img_7a7cbcc2 { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#img_3bf7972b { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#img_77910cbb { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#img_7cabf6e6 { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#container_76dfdc81 { vertical-align: top; position:relative; display: inline-block; width:28%; min-height:53px; background:none;  }
#container_76dfdc81_padding { margin: 10px; display: block;  }
.textstyle42 { text-align:right; }
#img_3578321b { vertical-align: bottom; position:relative; display: inline-block; width:16%; background:none;  }
@media only screen and (max-width: 640px)
{
		#container_384049ad * span { font-size:24pt;  }
}
@media only screen and (max-width: 450px)
{
		#menu_24539a3a { width:100px;  }
}
